export const FILTER_DEVICES = 'FILTER_DEVICES';
export const CLEAR_FILTER = 'CLEAR_FILTER';

export const GET_DEVICES_SUCCESS = 'GET_DEVICES_SUCCESS';
export const POST_DEVICE_SUCCESS = 'POST_DEVICE_SUCCESS';
export const GET_SINGLE_TV_SUCCESS = 'GET_SINGLE_TV_SUCCESS';

export const START_LOADING = 'START_LOADING';
export const STOP_LOADING = 'STOP_LOADING';

export const SET_SEARCH_VALUE = 'SET_SEARCH_VALUE';
export const SET_CATEGORY = 'SET_CATEGORY';
export const SET_NUMBER_FILTER = 'SET_NUMBER_FILTER';
export const UNSET_NUMBER_FILTER = 'UNSET_NUMBER_FILTER';
export const SET_TYPE = 'SET_TYPE';
export const CLEAR_FILTER_VALUES = 'CLEAR_FILTER_VALUES';

export const ADD_SEARCH_VALUE_TO_ARRAY = 'ADD_SEARCH_VALUE_TO_ARRAY';
export const REMOVE_SEARCH_VALUE_FROM_ARRAY = 'REMOVE_SEARCH_VALUE_FROM_ARRAY';
export const CLEAR_SEARCH_VALUES_ARRAY = 'CLEAR_SEARCH_VALUES_ARRAY';

export const SET_NEW_NAME = 'SET_NEW_NAME';
export const SET_NEW_DISPLAY_SIZE = 'SET_NEW_DISPLAY_SIZE';
export const SET_NEW_DISPLAY_TYPE = 'SET_NEW_DISPLAY_TYPE';
export const SET_NEW_RESOLUTION = 'SET_NEW_RESOLUTION';
export const SET_NEW_ID = 'SET_NEW_ID';
export const ADD_NEW_VALUE_TO_ARRAY = 'ADD_SEARCH_VALUE_TO_ARRAY';
export const REMOVE_NEW_VALUE_FROM_ARRAY = 'REMOVE_SEARCH_VALUE_FROM_ARRAY';
export const CLEAR_NEW_PROPERTIES = 'CLEAR_NEW_PROPERTIES';

export const REGISTRATION_SUCCESS = 'REGISTRATION_SUCCESS';
export const LOGIN_SUCCESS = 'LOGIN_SUCCESS';
export const LOGIN_ERROR = 'LOGIN_ERROR';
export const SET_EMAIL = 'SET_EMAIL';
export const SET_PASSWORD = 'SET_PASSWORD';
export const LOGOUT_SUCCESS = 'LOGOUT_SUCCESS';